.value-vouchers h4 {
	margin: 0 0 5px;
	text-align: right;
	font-family: 'Sonny Gothic';
	font-weight: 800;
	font-size: 14px;
}
.redemption-form {
	margin: 0 0 20px;
	display: flex;
	justify-content: flex-end;
}
.redemption-form input {
	-webkit-appearance: none;
    outline: 0;
    resize: none;
    border: 0;
    height: 42px;
    line-height: 42px;
    font-family: rubikitalic,arial,tahoma;
    font-size: 16px;
    padding: 0 12px;
	background: #f2f2f2;
    color: #000;
    border-radius: 2px;
    width: 100%;
	max-width: 280px;
}
.redemption-form a {
	-webkit-appearance: none;
    display: inline-block;
	width: 50px;
    height: 42px;
    line-height: 42px;
    border: 0;
    background: #e86136;
    color: #fff !important;
    text-decoration: none;
    text-transform: uppercase;
	font-family: rubikbold;
    font-size: 14px;
    border-radius: 2px;
	text-align: center;
	margin-left: 5px;
}
.redemption-item {
	margin: 5px 0;
	display: flex;
	justify-content: flex-end;
	align-items: flex-start;
	text-align: right;
}
.redemption-item .text b {
	font-size: 14px;
	font-weight: 700;
}
.redemption-item .value {
	color: #004d50;
	margin-left: 5px;
}
.redemption-item .remove {
	width: 30px;
	height: 30px;
	display: block;
	background: url(/images/remove-voucher.svg) center center no-repeat;
	background-size: 24px;
	font-size: 0;
	line-height: 0;
}
.redemption-item .remaining {
	font-size: 13px;
	line-height: 16px;
	display: block;
}